#titulo_tema_plataforma {
    margin-top: 60px;
    width: 100%;
    height: 70px;
    background: rgba(68,68,68,1.0);
}
    
.cont_titulo_plataforma {
    margin: auto;
    width: 230px;
    height: 70px;
}
.titulo_menu_principal {
    float: left;
    margin: 10px 0px 0px 0px;
    padding: 5px 10px 10px 10px;
    width: 200px;
    height: 30px;
    font-size: 5vw;
    text-align: center;
    color: white;
    border:2px solid white;
    border-radius: 10px;
    text-decoration: none;
    text-shadow: 2px 2px 3px black;
}


/*********************** BOTONES TEMAS ****************************/

#botones_tema_plataforma {
    width: 100%;
    background: none;
    overflow: hidden;
}
    
.cont_botones_plataforma {
    margin: auto;
    padding: 20px 0px 100px 0px;
    width: 100%;
    overflow: hidden;
}

.cont_boton {
    float: left;
    margin: 7px;
    width: 300px;
    height: 70px;
    background: -webkit-linear-gradient(45deg, rgba(0,77,201,1.0) 0%, rgba(0,67,140,1.0) 50%, rgba(0,77,201,1.0) 100%);
    border: 3px solid rgba(0,72,132,0.6);
    border-radius: 10px 10px 30px 10px;
        transition: transform 0.5s ease-in-out;
}
.cont_boton:hover {
    transform: rotate(360deg);
}

.cont_boton_img {
    float: left;
    width: 50px;
    height: 70px;
    background-image: url(../img/Logo-Alcaldia_4.png);
}
.cont_boton_txt {
    float: left;
    margin: 5px 0px 0px 30px;
    width: 200px;
    height: 60px;
    font-size: 18px;
    color: white;
    text-shadow: 2px 2px 3px black;
}



/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
/********************************** RESPONSIVE ******************************************/
@media (min-width:1024px) {

#titulo_tema_plataforma {
    margin-top: 0px;
    width: 100%;
    height: 70px;
    background: rgba(68,68,68,1.0);
}
    
.cont_titulo_plataforma {
    margin: auto;
    width: 380px;
    height: 70px;
}
.titulo_menu_principal {
    float: left;
    margin: 10px 0px 0px 0px;
    padding: 5px 10px 10px 10px;
    width: 350px;
    height: 30px;
    font-size: 30px;
    text-align: center;
    color: white;
    border:2px solid white;
    border-radius: 10px;
    text-decoration: none;
    text-shadow: 2px 2px 3px black;
}

/*********************** BOTONES TEMAS ****************************/

#botones_tema_plataforma {
    width: 100%;
    background: none;
    overflow: hidden;
}
    
.cont_botones_plataforma {
    margin: auto;
    padding: 20px 0px 100px 0px;
    width: 1100px;
    overflow: hidden;
}

.cont_boton {
    float: left;
    margin: 7px;
    width: 200px;
    height: 70px;
    background: -webkit-linear-gradient(45deg, rgba(0,77,201,1.0) 0%, rgba(0,67,140,1.0) 50%, rgba(0,77,201,1.0) 100%);
    border: 3px solid rgba(0,72,132,0.6);
    border-radius: 10px 10px 30px 10px;
        transition: transform 0.5s ease-in-out;
}
.cont_boton:hover {
    transform: rotate(360deg);
}
    
.cont_boton_img {
    float: left;
    width: 50px;
    height: 70px;
    background-image: url(../img/Logo-Alcaldia_4.png);
}
.cont_boton_txt {
    float: left;
    margin: 10px 0px 0px 0px;
    width: 150px;
    height: 60px;
    font-size: 14px;
    color: white;
    text-shadow: 2px 2px 3px black;
}


}